@font-face {
    font-family: OutFit;
    src: url("../../assets/fonts/outfit_vf.ttf") 
    format("truetype");
}
@font-face {
    font-family: ZCOOL_Kuaile;
    src: url("../../assets/fonts/zcool_kuaile_regular.ttf") 
    format("truetype");
}

@font-face {
    font-family: PlayWrite;
    src: url("../../assets/fonts/PlaywriteAUTAS-VariableFont_wght.ttf");
}
@font-face {
    font-family: ZhiMangXing;
    src: url("../../assets/fonts/ZhiMangXing-Regular.ttf") 
    format("truetype");
}

body {
    font-family: OutFit, ZCOOL_Kuaile, sans-serif;
    background-color: #0f0f0f;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
    font-weight: 900;
    color: #f0f0f0;
}

.subtitle {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    font-weight: 400;
    color: #a084e0;
    font-family: PlayWrite, ZhiMangXing, sans-serif;
}
.logo {
    width: 152.25px;
    height: 143.5px;
    margin-right: 20px;
}
.section-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    font-weight: 400;
    color: #f0f0f0;
}

.game-logo {
    width: 300px;
    height: 300px;
    margin-bottom: 1px;
}

.description {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 400;
    color: #b4a6d6;
    text-align: center;
    max-width: 600px;
}

.fking-words {
    display: flex;
    justify-content: center;
    align-items: last baseline;
    font-size: 37px;
    font-family: PlayWrite, ZhiMangXing, sans-serif;
    font-weight: 400;
    color: #8568cb;
    text-align: center;
    max-width: 600px;
}

.description-of-fking-words {
    display: flex;
    justify-content: center;
    align-items: last baseline;
    font-size: 20px;
    font-weight: 400;
    color: #f0f0f0;
    text-align: center;
    max-width: 600px;
}

.the-big-smile-as-big-as-my-dick {
    display: flex;
    justify-content: center;
    align-items: last baseline;
    font-size: 700px;
    font-weight: 400;
    color: #f0f0f0;
    text-align: center;
    margin: 0;
}

.footer {
    color: #f0f0f0;
}

.secrets-words {
    font-size: 20px;
    color: rgba(15, 15, 15, 0);
    background-color: #0f0f0f;
}

@media screen and (max-width: 768px) {
    .title {
        font-size: 50px;
    }
    .subtitle {
        font-size: 20px;
    }
    .the-big-smile-as-big-as-my-dick {
        font-size: 100px;
    }
}